MediaWiki:Common.css: различия между версиями

Нет описания правки
м меняем дизайн таблиц
Строка 1121: Строка 1121:
.wikitable>tr>th,
.wikitable>tr>th,
.wikitable>tr>td,
.wikitable>tr>td,
.wikitable>*>tr>th,
.wikitable>*>tr>th{
border: 1px solid black;
}
.wikitable>*>tr>td {
.wikitable>*>tr>td {
border: 1px solid black;
border: 1px solid black;